.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c801.component_ContentDisplay_Content {
 } #c801 {
background:#7AB1A8;
padding:37px 10px;
}
#c801 .plain_content{
max-width:700px;
margin:0 auto;
}
#c801 a{
color:#fff;
}
#c801 .plain_content strong{
font-weight:900;
}
#c801 h1{
color:#fff;
margin:0px;
} #c802.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c803.component_Layout_Table {
margin: 0px;  } #c803 td.ltc {vertical-align:middle;} 
